none
CentOS 7.5 & Linux Integration Services v4-2-4-2

    Question

  • I have high pings to a CentOS 7.5 imported Azure server (time=200ms ) & was told that updating the kernel to the latest & then upgrading Linux Integration Services may help.

    Linux Integration Services v4-2-4-1 was already installed so I did a yum upgrade then after rebooting tried to upgrade to Linux Integration Services v4-2-4-2 though now cannot do an upgrade as I get an error 'Unsupported kernel version'. Checking the pdf that was provided I have noticed that Microsoft only supports up to 7.4.

    Anyone know when Microsoft will be updating their Linux Integration Services to 7.5?

    Kernel: 3.10.0-862.2.3.el7.x86_64

    CentOS Linux release 7.5.1804 (Core)

    Cheers

    Monday, May 14, 2018 4:26 AM

All replies